{{!< default}}

{{!-- Page header area --}}
{{#post}}
<h1 class="search-title">{{title}}</h1>
{{/post}}

<form class="search-form-container">
    <input id="search-field" class="search-form" placeholder="Type your search term here..." />
    {{!-- <input type="submit" value="search"> --}}
</form>
<section class="search-results-container" id="results"></section>